Fedora 13 : quake3-1.36-7.svn1783.fc13 (2010-8622)

High Nessus Plugin ID 47505


The remote Fedora host is missing a security update.


- Wed May 12 2010 Xavier Lamien <laxathom at fedoraproject.org> - 1.36-7.svn1783

- Update release to svn revision (r1783).

- Remove botlib-strcpy-abuse patch (added upstream).

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected quake3 package.

See Also



Plugin Details

Severity: High

ID: 47505

File Name: fedora_2010-8622.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2010/07/01

Modified: 2015/10/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:quake3, cpe:/o:fedoraproject:fedora:13

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2010/05/15

Reference Information

FEDORA: 2010-8622